body,button, input, optgroup, select, textarea {
    font-family: 'Montserrat', sans-serif;
}

#scrollToTop {
  position: fixed;
  bottom: 8px;
  right: 8px;
  padding: 10px 15px;
  border-radius: 50%;
  z-index: 900;
  display: none;
  background-color: #dc0812;
  border:0 none;
}

#scrollToTop:after{
    content: "";
    border: solid #fff;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 4px;
    border-radius: 0 !important;
    transform: rotate(135deg);
    -webkit-transform: rotate(-135deg);
    margin-right: 2px;
    margin-left: 2px;
}
.modal-open{
    padding-right: 0 !important;
}

h2{
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    padding-top: 20px;
}

a.sandwitch span {
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #000000;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

a.sandwitch span:before, 
a.sandwitch span:after {
    content: "";
    display: block;
    background-color: #000000;
    height: 2px;
    width: 100%;
    position: absolute;
}

a.sandwitch span:before {
    transform: translateY(7px);
}

a.sandwitch span:after {
    transform: translateY(-7px);
}

.cd-primary-nav a.nav-section-link, 
.cd-primary-nav ul a.nav-section-link,
.cd-primary-nav div.not_active {
    position: relative;
    height: 70px;
    line-height: 1.3;
    padding: 15px 15px 15px 50px;
    white-space: normal;
    display: flex;
    align-items: center;
}
.cd-primary-nav div.not_active{
    border-bottom: 1px solid rgba(255, 255, 255, .4);
}
.cd-primary-nav li:last-child {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.cd-primary-nav li:last-child a.nav-section-link, 
.cd-primary-nav li:last-child ul a.nav-section-link {
    background: rgba(255,255,255,.2);
    border: 0 !important;
}

a.nav-section-link{
    font-size: 18px;
    font-weight: 400;
}
div.not_active {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    background-color: lightgray;
}

a.nav-section-link i.disugual, div.not_active i {
    position: absolute;
    left: 25px;
    top: 50%;
    transform: translate(-50%, -50%);
}

a.nav-section-link span {
    font-weight: 500;
}

/*.cd-main-filters {
    
    left: 0;
    right: 0;
    position: absolute;
    z-index: 3;
    display: none;
}*/

.cd-main-filters{
    top: 80px;  
}

.cd-main-filters a.toggle-filters {
    background-color: #dc0812;
    color: #FFF;
    text-align: left;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.23px;
    text-decoration: none;
    position: relative;
}

a.toggle-filters i.disugual-filter {
    position: absolute;
    top: 50%;
    right: 1rem;
    transform: translateY(-50%);
    transition: transform .2s ease;
}

a.toggle-filters[aria-expanded="true"] i.disugual-filter {
    transform: translateY(-50%) rotate(90deg);
}

.cd-main-filters a.toggle-filters[aria-expanded="true"] {
    background-color: #9a9a9a;
}

#toggle-filters .card-body {
    background-color: #F2F2F2;
}

main {
    /*padding-top: 80px;*/
    min-height: calc(100vh - 130px);
}

footer#footer_accessibility{
    height: 50px;
    display: flex;
    align-items: center;
}

footer#footer_accessibility ul{
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    height: 100%;
    width: 100%;
    justify-content: flex-end;
}

footer#footer_accessibility ul li{
    display: inline-flex;
    align-items: center;
    padding-right: 1rem;
}
footer#footer_accessibility ul li a{
    text-decoration: underline;
    font-size: 14px;
    color: #000000;
}
/*.template-catalog #main_messages{
    position: sticky;
    top: 342px;
    left: 0px;
    z-index: 1020;
}*/

.template-catalog nav {
    border-bottom: 0 !important;
}

.template-catalog .cd-main-filters {
    display: block;
}

/*.template-catalog main {
    margin-top: 140px;
}*/

#introduction p {
    text-align: left;
    font-size: 18px;
    letter-spacing: 0.26px;
    color: #000000;
    opacity: 1;
    font-weight: 300;
}

a.section-link,  div.section-link{
    background-color: #F9F9F9;
    padding: 15px 15px 15px 80px;
    text-decoration: none;
    position: relative;
    transition: background .2s ease;
}

a.section-link:hover {
    background-color: #DC0812;
}

a.section-link span, div.section-link span {
    display: block;
    text-align: left;
    font-size: 14px;
    letter-spacing: 0.2px;
    color: #000000;
    font-weight: 300;
    transition: color .2s ease;
}

a.section-link:hover span {
    color: #FFF;
}

a.section-link strong, div.section-link strong {
    display: block;
    text-align: left;
    font-size: 18px;
    letter-spacing: 0.26px;
    color: #000000;
    font-weight: 600;
    transition: color .2s ease;
}

a.section-link:hover strong {
    color: #FFF;
}

a.section-link i.disugual, div.section-link i.disugual {
    position: absolute;
    top: 50%;
    left: 40px;
    transform: translate(-50%, -50%);
    font-size: 40px;
    color: #DC0812;
    opacity: .1;
    transition: color .2s ease, opacity .2s ease;
}

a.section-link:hover i.disugual {
    color: #FFF;
    opacity: 1;
}

.btn.btn-disugual {
    font-size: 14px;
    letter-spacing: 0.17px;
    color: #FEFFFE;
}

.btn-disugual.btn-primary {
    background-color: #DC0812;
    border-color: #DC0812;
}

.btn-disugual.btn-primary.focus, 
.btn-disugual.btn-primary:focus {
    color: #FFF;
    background-color: #DC0916;
    border-color: #DC0916;
    box-shadow: 0 0 0 0.2rem rgba(220, 9, 22, .5);
}

.btn-disugual.btn-primary:not(:disabled):not(.disabled).active, 
.btn-disugual.btn-primary:not(:disabled):not(.disabled):active {
    color: #FFF;
    background-color: #DC0916;
    border-color: #DC0916;
}

.btn-disugual.btn-primary:not(:disabled):not(.disabled).active:focus, 
.btn-disugual.btn-primary:not(:disabled):not(.disabled):active:focus {
    box-shadow: 0 0 0 0.2rem rgba(220, 9, 22, .5);
}

.text-red {
    letter-spacing: 0.18px;
    color: #DC0812;
}

a.text-red:hover {
    color: #DC0916;
}

.text-small {
    font-size: 12px;
}

form label {
    text-align: left;
    font-size: 10px;
    letter-spacing: 0.5px;
    color: #000000;
    text-transform: uppercase;
    font-weight: 600;
}

.template-login h1 {
    text-align: left;
    font-size: 22px;
    letter-spacing: 0.32px;
    color: #000000;
}

.form-disugual.form-control:focus {
    border-color: #DC0916;
}

/* Customize the label (the container) */
.checkbox {
    display: block;
    position: relative;
    padding-left: 25px;
    cursor: pointer;
    font-size: 16px;
    font-weight: 300;
    text-align: left;
    text-transform: none;
    letter-spacing: 0.23px;
    color: #4A494A;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkbox .checkmark {
    position: absolute;
    top: 50%;
    left: 0;
    height: 16px;
    width: 16px;
    background-color: #FFF;
    border-radius: 5px;
    transform: translateY(-50%);
}

/* On mouse-over, add a grey background color */
.checkbox:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkbox input:checked ~ .checkmark {
    background-color: #dc0812;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.checkbox input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.checkbox .checkmark:after {
    left: 5px;
    top: 1px;
    width: 6px;
    height: 11px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

#product-lines ul, #product-subcategories ul {
    touch-action: manipulation;
    white-space: nowrap;
    background-color: #fff;
    min-width: 100%;
}
#product-subcategories ul {
    padding-top: 10px;
    padding-bottom: 10px;
}
#product-lines li, #product-subcategories li {
    letter-spacing: 0.29px;
    color: #000000;
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    padding: 1rem 0 0.75rem 0;
    margin: 0 1.5rem;
    border-bottom: .25rem solid #FFF;
}
#product-subcategories li {
    line-height: 22px;
    font-weight: 500;
}
#product-lines li a{
    font-size: 20px;
    font-weight: 600;
    color: #000000;
}
#product-subcategories li a{
    font-size: 18px;
    font-weight: 500;
    color: #000000;
    border:1px solid rgba(112,112,112,.3);
    border-radius: 20px;
    padding: 10px 20px;
}
#product-lines li:first-child,#product-subcategories li:first-child {
    margin-left: 1rem;
}

#product-lines li:last-child, #product-subcategories li:last-child {
    margin-right: 1rem;
}

#product-lines li.selected_sly {
    border-bottom-color: #dc0812;
}
#product-subcategories li.selected_sly a, #product-subcategories li.selected_sly a:hover{
    background-color: rgba(220, 8, 18, .11);
    border:0 none;
    cursor: default;
    text-decoration: none;
}
#products{
    padding: 10px;
}
#overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 120px;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 2000;
  cursor: pointer;
}
.template-cart #overlay {
    top: 80px;
}
#overlay .spinner-border{
    color: #dc0812 !important
}
#overlay_content{
    position: relative;
    height: 100%;
}

.product{
    background: #F9F9F9 0% 0% no-repeat padding-box;
    border-color: #DCDCDC;
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 20px;
    width: 100%;
}
.product.unavailable > *:not(.terminato){
    filter: grayscale(100%);
}
.order_details_promo .row.unavailable img, .order_details_promo .row.unavailable .form, .order_details_promo .row.unavailable .line, .order_details_promo .row.unavailable h3, .order_details_promo .row.unavailable .single_price > *:not(.terminato){
    filter: grayscale(100%);
}



.product .img_container{
    background-color: #fff;
    width: 100%;
    padding-top: 56.25%; /* 1:1 Aspect Ratio */
    position: relative;
}
.product .img_container img{
    max-height: 100%;
    position: absolute;
    top: 50%;
    left:50%;
    transform: translate(-50%, -50%);
    padding: 10px;
}
.product .product_name{
    padding: 10px 0;
    font-weight: 600;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 0.25px;
}
.product .prices{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.product .prices li{
   font-size: 12px;
   line-height: 14px;
   font-weight: 100; 
}

.product .prices li.selected{
   font-weight: 400; 
}

.product .prices li.selected:after{
    content: "";
    display: inline-block;
    background-color: #dc0812;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin-left: 10px;
    vertical-align: middle;
}

.product .details a, .product .details a:visited, #add_product .add_details{
    font-size: 15px;
    color: #DC0812; 
    display: block;
    text-transform: uppercase;
    padding-top: 10px;
    text-decoration: underline;
    font-weight: 600;
}

.product .product_qty, .product .product_incart, .product .promo_price{
    position: absolute;
    top: 20px;
    color: #fff;
    display: inline-block;
    padding: 10px;
    line-height: 26px;
}
.product .product_qty{
    background-color: #494A49;
    font-size: 13px;
    border-radius: 0 42px 42px 0;
    left:0px;
}
.product .product_incart{
    background-color: #dc0812;
    border-radius: 42px 0 0 41px;
    right:0px;
    display: flex;
    
}
.product .product_incart i{
    font-size: 20px;
    padding-right: 10px;
    vertical-align: middle;
}
.product .in_cart_text{
    font-size: 10px;
    line-height: 13px; 
}
.product .product_incart b{
    font-size: 22px;
    /*line-height: 13px;*/
    font-weight: 400;
}

.product .promo_price{
    top: unset;
    bottom: 20px;
    background-color: #dc0812;
    border-radius: 42px 0 0 41px;
    right:0px;
    display: flex;
    
}


.product .terminato{
    color: #dc0812;
    background-color: #fff;
    text-align: center;
    position: absolute;
    top: 50%;
    left:50%;
    /*width: calc(100% - 30px);*/
    border: 1px solid #dc0812;
    transform: translate(-50%, -150%);
    padding: 10px 20px;
    font-size: 14px;
    border-radius: 42px;
    font-weight: 700;
    white-space: nowrap;
}
#add_product h3, #add_line h3{
    font-size: 27px;
}
#add_product #add_order_row, #add_line #add_line_row{
    min-width: 240px;
    padding:10.5px 0;
}
#add_product #add_order_row i, #add_line #add_line_row i{
    /*font-weight: bold;*/
    font-size: 20px;
    padding-right: 10px;
    vertical-align: bottom;
}
#add_product .modal-header, #add_line .modal-header{
    padding-bottom: 0;
    border-radius: 0;
}
#add_product .modal-body, #add_line .modal-body{
    padding-top: 0;
    padding-bottom: 0;
}
#add_product .modal-header, #add_product .modal-footer, #add_line .modal-header, #add_line .modal-footer{
    border: 0 none;

}


#add_product .modal-footer form, #add_line .modal-footer form{
    width: 100%;
}
#add_product .modal-footer form input, #add_product .modal-footer form button.btn-inc, #add_line .modal-footer form input, #add_line .modal-footer form button.btn-inc{
    border:1px solid #DC0812;
    line-height: 40px;
    vertical-align: middle;
    border-radius: 0;
    -webkit-appearance: none;
    padding: 0
}
#add_product .modal-footer form button.btn-inc, #add_line .modal-footer form button.btn-inc{
    font-size:24px;
    color: #DC0812;
    width: 60px;
}

#add_product .modal-footer form input#applied_price{
    border: 0 none;
    width: calc(100% - 20px);
    text-align: right;
    max-width: unset;
    font-size: 16px;
    font-weight: 100;
    line-height: 19px;
}

#add_product .modal-footer #price_row{
    max-width: 400px;
    margin: 0 auto;
}

#add_product .modal-footer form .price_diff > div:first-child{
    border-bottom: 1px solid #707070;
    margin:22px 10px 25px 10px;
    font-size: 16px;
    font-weight: 100;
    line-height: 19px;
}
#add_product .modal-footer form label[for="applied_price"]{
    font-size: 10px;
    font-weight: 400;
    line-height: 11px;
    text-transform: uppercase; 
}
#add_product .modal-footer #info_prices{
    font-size: 12px;
    font-weight: 100;
    line-height: 15px;
    box-shadow: 0px 0px 10px rgba(220,9,22,.5);
    border-radius: 5px;    
}
#add_product .modal-footer #info_prices > div {
    padding:10px;
}
#add_product .modal-footer #info_prices span{
    font-weight: 600;
    padding-top: 5px;
    display: inline-block;
}

#add_product .modal-footer div button:first-child, #add_line .modal-footer div button:first-child{
    border-radius: 44px 0 0 44px;
    margin-right: 5px;
}
#add_product .modal-footer div button:last-child, #add_line .modal-footer div button:last-child{
    border-radius: 0% 44px 44px 0;
    margin-left: 5px;
}
#add_product .modal-footer div button#toggle{
    background-color: transparent;
    border: 0 none;
    border-radius: 0;
}
#add_product .modal-footer form input, #add_line .modal-footer form input{
    max-width: 100px;
    text-align: center;
    font-size:20px;
    font-weight: 600;   
}
#add_product .modal-footer .btn-disugual, #add_line .modal-footer .btn-disugual{
    margin:20px auto;
}
#add_product .btn-add, #add_line .btn-add{
    background-color: #DC0812;
    color: #FFF;
    margin-top: 20px;
    text-transform: uppercase;
    font-size:14px;
    line-height: 18px;
    border-radius: 44px;
    width: 230px;
    line-height: 40px;
    margin: 0 auto;
}
#add_product #toggle i{
    color: #DC0812;
    margin-left: 10px;
    font-size: 17px;
}
#create_order{
    padding-top: 40px;
}
#create_order select, .template-statistics select,#create_order input:not([type='submit']){
    width: 100%;
    border:none;
    border-bottom: 1px solid #dee2e6 !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -ms-appearance: none; /* get rid of default appearance for IE8, 9 and 10*/
    margin-bottom: 20px;
    font-size:16px;
    line-height: 19px;
    font-weight: 100;
    color: #494A49;
    padding: 10px 0;
}
.template-statistics select{
    color: rgba(220, 9, 22, .71);
    font-size: 11px;
    line-height: 14px;
    margin-bottom: 0;
}
#create_order .type_select, .template-statistics .type_select, .template-statistics .name_delivery_date{
    position: relative;
}

#create_order .type_select:after, .template-statistics .type_select:after{
    content: "\e910";
    color: #dc0a16;
    font-family: 'disugual' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%) rotate(90deg);
}

#create_order .name_delivery_date:after, .template-statistics .name_delivery_date:after{
    content: "\e913";
    color: #dc0a16;
    font-family: 'disugual' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}

#create_order .edit_button{
    color: #dc3545;
    border: 0 none;
    background-color: transparent;
}
#create_order .edit_button:hover{
    text-decoration: underline;
}
#create_order .edit_label:not(.d-none){
    padding-top: 1rem;
}

.template-cart .col_edit_order_promo{
    border-left: 1px solid #dc0812;
    padding-bottom: 20px;
}

.col_edit_order_promo p{
    font-size: 14px;
font-weight: 100;
line-height: 18px;
}

#create_order label{
    font-size:16px;
    line-height: 19px; 
    text-transform: none;
    font-weight: 400;
    display: block;
    margin:0;
}

.template-neworder .datepicker,
.template-cart .datepicker,
.template-customerorder_detail .datepicker {
    background-color: #F0F0F0;
    left: 10px !important;
    width: calc(100% - 20px)
}
.datepicker-dropdown::after{
    border-bottom: 6px solid #F0F0F0 !important;
}
.datepicker table{
    width: 100%;
}

.datepicker .active{
    color: inherit !important;
    background-color: transparent!important;
    border:0 none!important;
   
}
.datepicker .active:after{
    content: "";
    display: block;
    border-bottom: 5px solid #DC0812!important;
    border-radius: 0 !important
}
.datepicker-days thead tr:last-child{
   border-bottom: 1px solid #dee2e6!important; 
}
.template-neworder .datepicker table tfoot tr th{
    border-top: 1px solid #dee2e6!important;
    padding-top: 20px;
}
.template-neworder .datepicker table tbody tr:last-child td {
     padding-bottom: 20px;
}
.datepicker .next:after, .datepicker .prev:after{
    content: "";
    border: solid #DC0812;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 5px;
    border-radius: 0 !important
}
.datepicker .next:after {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.datepicker .prev:after  {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}
.template-neworder .datepicker table tr td.today,
.template-cart .datepicker table tr td.today{
    background-color:rgba(220, 8, 18, .2);
    border-radius: 0;
}
.template-neworder .select2-container--default .select2-selection--single .select2-selection__arrow{
    display:none !important;
}
.template-neworder .select2-container--default .select2-selection--single{
    border-left:0 none;
    border-right:0 none;
    border-top:0 none;
    border-bottom: 1px solid #dee2e6 !important;
    border-radius: 0;
    margin-bottom: 20px;
}
.template-neworder .select2-container--open .select2-dropdown--below {
    top: -20px;
}
.template-neworder .select2-container .select2-selection--single .select2-selection__rendered{
    margin-top: 10px;
    margin-bottom: 10px;
    padding-left: 5px;
    color: #444;
    font-weight: 100;
}
#order{
    background-color: #4A494A;
    color: #fff;
    font-size: 14px;
    font-weight: 100;
    line-height: 18px;
    cursor: pointer;
}
#order .disugual-cart2{
    font-size: 20px;
}
#order b{
    font-weight: 400;
}
#cur_order, #cur_cart{
    margin-bottom: 10px;
}
.cart_separator{
    border-top: 1px solid rgba(112,112,112, .2);
    padding-top: 10px;
}
#cur_order a,#cur_order a:visited{
    color: #fff;
}
#cur_order a:hover{
    text-decoration: underline;
}
.cd-main-back, #order_data{
    background-color: #dc0812;
    color: #fff;
    font-weight: 100;
    font-size: 14px;
    line-height: 18px;
}
#order_data b{
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    /*padding-top: 5px;*/
    display: inline-block;
}
#order_data .sconto{
    border-bottom: 1px solid #fff;
}
.cd-main-back a{
    color: #fff;
    display: block;
    padding: 5px 0;
}

.cd-main-back .back-arrow a:before{
    content: "";
    border: solid #fff;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 4px;
    border-radius: 0 !important;
    transform: translateY(-50%) rotate(135deg) ;
    -webkit-transform: translateY(-50%) rotate(135deg);
    position: absolute;
    top: 50%;
    left: 10px;
}
.cd-main-back .forward-arrow a:after{
    content: "";
    border: solid #fff;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 4px;
    border-radius: 0 !important;
    transform: rotate(-45deg) translateY(-65%);
    -webkit-transform: rotate(-45deg) translateY(-65%);
    position: absolute;
    top: 50%;
    right: 5px;
}

#order_details h2{
    padding: 20px 0;
    line-height: 24px;
    margin-bottom: 0;
}
#order_details #client{
    font-size: 14px;
    font-weight: 100;
    line-height: 18px;
}
#order_details #client b{
    font-weight: 400;
}
#order_details #client ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#order_rows, #promo_xy_sec{
    padding-top: 20px;
    border-top: 1px solid #dc0812;

}
.separator_row + #promo_xy_sec{
    border-top: 0 none;
    padding-top: 0;
}
#promo_xy_sec{
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    font-weight: 600;
    margin-bottom: 20px;
    
}
#promo_xy_sec p{
    font-weight: normal;
    font-size: 14px;
    padding-top: 10px;
}

#promo_xy_sec a{
    
    color: #dc3545;
}
#order_rows .row{
    position: relative;
    padding-bottom: 20px;
}

#order_rows h3{
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 0; 
}
#order_rows h3.promo-title{
    font-size: 18px;
}
#order_rows .line{
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    color: #dc0812;
}
#order_rows .single_price{
    font-size: 12px;
    color: #656665;
    padding-top: 5px;
}
#order_rows .price{
    font-size: 14px;
    padding-top: 10px;
}
#order_rows .price b{
    font-size: 16px;
    font-weight: 400;
}
#order_rows del{
    color: rgba(red, 0.5);
    text-decoration: none;
    position: relative;
    margin-right: 10px;
}
#order_rows del::before {
  content: " ";
  display: block;
  width: 100%;
  border-top: 2px solid #dc0812;
  height: 12px;
  position: absolute;
  bottom: 0;
  left: 0;
  transform: rotate(-7deg);
}
#order_rows .tot_pieces{
    text-transform: capitalize;
    font-size: 12px;
    line-height: 15px;
    color: #656665;
}
#order_rows .btn-inc{
    border: 1px solid #969696;
    border-radius: 50%;
    width:25px;
    height: 25px;
    padding: 0;
    margin: 0;
    color: #dc0812;
    position: relative;
}
#order_rows .btn-inc span{
    font-size: 25px;
    line-height: 25px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% ,-50%);
}
#order_rows .btn-inc:first-child span{
    transform: translate(-50% ,-55%);
}
#order_rows .product_image{
    text-align: center;
}
#order_rows .product_image img{
    max-width: 50%;
    max-height: 100%;
}
#order_rows input{
    border:none;
    background-image:none;
    background-color:transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    max-width: 60px;
    text-align: center;
    color: #dc0812;
    line-height: 20px;
    height: 20px;
    font-size: 14px;
}
#order_rows .disugual-pen{
    color: #dc0812;
    margin-left: 10px;
    vertical-align: middle;
    font-size: 16px;
} 
#order_note{
    padding-top: 20px;
}
label[for='id_note']{
    font-size: 13px;
}
#id_note{
    width: 100%;
    background-color: rgba(220, 8, 18, .11);
    /*border: 1px solid #707070;*/
    border: 0 none;
    border-bottom: 5px solid #dc0812;
    padding: 10px;
}
#order_note .btn-outline-danger{
    font-size: 14px;
    letter-spacing: 0.17px;
}
#order_note .btn-outline-danger, #order_note .btn-disugual{
    min-width: 80px;
}
.remove_row a, .remove_row a:visited{
    color: #707070;
    font-size: 14px;
    font-weight: 600;
}

#customers-table,
#addresses-table,
#documents-table,
#orders-table {
    font-size: 14px;
}
/* #customers-table tr,
#addresses-table tr,
#orders-table tr{
    position: relative;
} */

#addresses-table td {
    color: #000;
    font-size: 13px;
    font-weight: 500;
}

#addresses-table td:first-child {
    color: #DC0812;
    font-size: 11px;
    font-weight: 600;
}
#addresses-table .inactive td {
    color: #656665;
    opacity: 0.5;
}

#addresses-table td:last-child {
    font-size: 12px;
    line-height: 15px;
    letter-spacing: 0px;
    color: #656665;
}

#customers-table td:first-child a,
#documents-table td:first-child a {
    font-weight: 500;
    color: #DC0916;
}

#customers-table tr,
#documents-table tr {
    position: relative;
}

#div-search-customers {
    position: relative;
}

#div-search-customers > button {
    line-height: 1;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

#back {
    font-size: 14px;
}

#back .disugual {
    transform: translateY(1px) rotate(180deg);
    display: inline-block;
}

#customer-detail th {
    font-size: 13px;
    font-weight: 400;
    vertical-align: middle;
}

#customer-detail td {
    font-weight: 500;
    font-size: 16px;
    vertical-align: middle;
}

#orders-table tbody tr:nth-of-type(2n+1){
    background-color: rgba(0,0,0,.03);
}

#orders-table tbody tr:hover td{
    /*font-weight: 600;*/
    text-decoration: underline;
}


#orders-table{
    color: #494A49; 
}
#orders-table tr td:hover{
    cursor: pointer; 
}
#orders-table th, #orders-table th a, #orders-table th a:visited{
    color: #000;
    font-size: 12px;
    font-weight: 400; 
}
#orders-table th a{
    display: inline-block;
    position: relative;
    width: 100%;
}
#orders-table th span{
    position: absolute;
    right: 5px;
    top: 50%;
}

#orders-table th span:before,
#orders-table th span:after {
    border: 4px solid transparent;
    content: "";
    display: block;
    height: 0;
    right: 5px;
    top: 50%;
    position: absolute;
    width: 0;
}
#orders-table th span.no_order:before {
    border-bottom-color: #dc3545;
    margin-top: -9px;
}
#orders-table th span.no_order:after {
    border-top-color: #dc3545;
    margin-top: 1px;
}

#orders-table th span.desc:after {
    border-top-color: #dc3545;
    margin-top: -1px;
}
#orders-table th span.asc:after {
    border-bottom-color: #dc3545;
    margin-top: -4px;
}

#orders-table .status, #order-table .status{
    display: inline-block;
    width: 16px;
    height: 16px;
    border-radius:50px;
    vertical-align: middle;
}
#orders-table .status.created, #order-table .status.created{
    background-color: #C1C1C1;
}
#orders-table .status.processed, #order-table .status.processed{
    background-color: #22B53E;
}
#orders-table .status.sent, #order-table .status.sent{
    background-color: #FFC400;
}
#orders-table .status.error, #order-table .status.error{
    background-color: #DC0916;
}
#orders-table .status.invoiced, #order-table .status.invoiced{
    background-color: #0000b2;
}

#orders-table .status.shipped, #order-table .status.shipped{
    background-color: #67b1ed;
}

#orders-table .data, #orders-table .data a, #orders-table .data a:visited{
    /*font-size: 12px; 
    font-weight: 100;*/
    color: #494A49;
}
/*#orders-table .customer{
    font-weight: 100;
}*/
.expand_search #expand_search{
    border:0 none;
}
.expand_search #expand_search{
    background: #fff;
    color: #dc3545;
    box-shadow: none;
}
.expand_search #expand_search[aria-expanded='false'] i:last-child {
    display: none;
}
.expand_search #expand_search[aria-expanded='true'] i:last-child {
    display: block;
}
.expand_search #expand_search[aria-expanded='false'] i:first-child {
    display: block;
}
.expand_search #expand_search[aria-expanded='true'] i:first-child {
    display: none;
}
.expand_search #expand_search span{
    font-size: 18px;
    font-weight: 500;
}

.template-customerorder_detail ul{
    list-style-type: none;
    margin: 0;
    padding:0;
    font-size: 14px;
    font-weight: 100;
    line-height: 18px;
}
.template-customerorder_detail ul b{
    text-transform: uppercase;
    font-weight: 400;
}
#order-table{
    table-layout: fixed;
    overflow-wrap: break-word;
    word-wrap: break-word;
}
#order-table th{
    font-size: 13px;
    font-weight: 100;
    line-height: 16px;
}
#order-table td{
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
}
#dettaglio_articolo, .template-customerorder_detail #order_rows .separator{
    border-bottom: 1px solid #dee2e6;
}
.alert a, .alert a{
    color: inherit;
    font-weight: 600;
    text-decoration: underline;
}
.error{
    font-size: 12px;
    color: #dc0812;
}
.price_diff{
    position: relative;
}
.price_diff .error{
    position: absolute;
    bottom:0;
    width: 150%;
    left: -25%;
}
.eylet{
    font-size: 13px;
    font-weight: 100;
    line-height: 16px;
}
#statistics-table *{
    color:#494A49;
}
#statistics-table .value{
    color:#252631;
}
#statistics-table th{
    font-size: 13px;
    font-weight: 400;
    line-height: 16px;
}
#statistics-table th span{
    font-weight: 700;
}
#statistics-table td{
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
}
#statistics-table .listino th, #statistics-table .listino td{
    border-top: 0 none;
    font-size: 12px;
    line-height: 15px;
    font-weight: 400;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-top: 0;
}
#statistics-table .listino.last th, #statistics-table .listino.last td{
    padding-bottom: .75rem;
}
#statistics-table{
    border-bottom:1px solid #dee2e6;
}
.template-statistics h3{
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    color: #252631;
}
.template-statistics .misura{
    font-weight: 100;
    font-size: 11px;
    line-height: 14px;
    color: rgba(82,82,82,.7);
}
#fatturato_client{
    font-size: 13px;
    line-height: 16px;
    font-weight: 700;
}
#fatturato_client_val{
    font-size: 16px;
    line-height: 19px;
}
.template-statistics .daterangepicker{
    transform: translateY(-15px);
}
.template-statistics .daterangepicker td.in-range{
    background-color: rgba(220, 8, 18, .11)
}
.template-statistics .daterangepicker td.active, .template-statistics .daterangepicker td.active:hover{
    background-color: #dc0a16;
}
.template-statistics .daterangepicker .calendar-table .prev span, .template-statistics .daterangepicker .calendar-table .next span{
    border-color: #dc0a16;
}

.page-item.active .page-link{
    background-color: #dc3545;
    border-color: #dc3545;
}

.page-link, .page-link:hover{
  color: #dc3545;  
}

#modal_promo .row, #promo_modal .row_separator{
    border-bottom: 1px solid #dee2e6;
    margin-bottom: 10px;
}

#modal_promo .row:last-child, #promo_modal .row_separator:last-child{
    border-bottom:0 none;
    margin-bottom: 0px;
}
#modal_promo .custom-control-input:not(:checked) ~ .custom-control-label::before {
  background-color: #dc3545;
}
#modal_promo .custom-control-input:not(:checked):disabled ~ .custom-control-label::before {
  opacity: .5;
}

#modal_promo .custom-control-input:checked ~ .custom-control-label::before {
    background-color: green; /* Change the color of the toggle when it is checked */
}
#modal_promo .custom-control-input:not(:checked) ~ .custom-control-label::after {
  background-color: #fff; /* Change the background color of the radio button when it is checked */
}

@media only screen and (max-width: 959px) {

   /* #add_product .modal-dialog .modal-content{
        position: absolute;
        bottom: 0;
    }*/
    .animate-bottom {
      position: relative;
      animation: animatebottom 0.4s;
    }

    @keyframes animatebottom {
      from {
        bottom: -300px;
        opacity: 0;
      }

      to {
        bottom: 0;
        opacity: 1;
      }
    }
    #add_product .modal-content{
        border-radius: 0;
        border:0;
    }
    #add_product.modal.fade .modal-dialog {
        position:absolute;
        bottom:0px;
        right:0px;
        margin:0px;
        s/*transform: translate3d(0, 125vh, 0);*/
    }

    /*#add_product.modal.show .modal-dialog {
      transform: translate3d(0, 100vh, 0);
    }*/
    #add_product .modal-dialog{
        margin: 0;
        max-width: 100% ;
        width: 100%;
        /*height: 25vh;*/
    }
    
    .modal-dialog-centered{
        min-height: unset;
    }
}

@media all and (max-width:575px) {

    #customers-table thead,
    #addresses-table thead,
    #documents-table thead {
        display: none;
    }

    #customers-table tbody tr,
    #addresses-table tbody tr,
    #documents-table tbody tr,
    #customers-table tbody th,
    #addresses-table tbody th,
    #documents-table tbody th,
    #customers-table tbody td,
    #addresses-table tbody td,
    #documents-table tbody td {
        display: block;
    }

    #customers-table tbody td:last-child, 
    #documents-table tbody td:last-child:not(:first-child) {
        border-top: 0;
    }

    #addresses-table tbody td:not(:first-child) {
        border-top: 0;
    }

    #customers-table tbody tr:after,
    #documents-table tbody tr.folder:after {
        content: "\e910";
        color: #dc0a16;
        font-family: 'disugual' !important;
        speak: never;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
    }

    #documents-table tbody tr.document:after {
        content: "\e901";
        color: #FFF;
        font-family: 'disugual' !important;
        speak: never;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        padding: 8px;
        background-color: #dc0a16;
        border-radius: 50%;
    }

}

@media all and (min-width:576px) {

    #customers-table tbody td,
    #documents-table tbody td {
        position: relative;
    }

}

